<?php
	$StaffID =$_GET[StaffID];
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');

	mysql_selectDB("wauhaha_karaoke",$login);
?>

<html>

<body>
<?php

$result  = mysql_query("SELECT * FROM staff WHERE StaffID='$StaffID'");


echo "<table  align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>";

if($row2 = mysql_fetch_array($result)){
		$StaffID=$row2['StaffID'];
  
		echo"<tr>";
		echo "<td>Username:</td>";
		echo "<td>".$row2['Username']."</td>";
		echo "</tr>";
		echo "<td>Password:</td>";
		echo "<td>".$row2['Password']."</td>";
		echo "</tr>";
		echo "<td>Name:</td>";
		echo "<td>".$row2['Name']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>Gender:</td>";
		echo "<td>".$row2['Gender']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>BYear:</td>";
		echo "<td>".$row2['BYear']."/".$row2['BMonth']."/".$row2['BDay']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>Address:</td>";
		echo "<td>".$row2['Address1']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>Postcode:</td>";
		echo "<td>".$row2['Postcode']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>IC:</td>";
		echo "<td>".$row2['IC']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>Email:</td>";
		echo "<td>".$row2['Email']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>Phone:</td>";
		echo "<td>".$row2['Phone']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td>HPhone:</td>";
		echo "<td>".$row2['HPhone']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td><a href=http://www.wauhaha.com/karaoke/staffeditpersonal.php?StaffID=$StaffID>edit</td>";
		echo "<td><a href=http://www.wauhaha.com/karaoke/staffaccount.php?StaffID=$StaffID>Back&nbsp;Menu</td>";
		echo "</tr>";
		}
		
echo "</table>";
mysql_close($login);
?>
</body>
</html>